<!--
  /* Version: 0.0.1 (2014-09-07) */
  /* Project: typefighters */
  /* Section: global */
  /* Page(s): styles */
  /* Author: Christian "AoE-Maniac" Reuter */
  
  /* Classes */
  a:link, a:active, a:visited {
    color:                                        #808080;
    text-decoration:                              underline;
  }

  a:hover {
    color:                                        #000000;
    text-decoration:                              overline;
  }
  
  h2 {
    padding-bottom:                               30px;
  }
  
  img {
    border-style:                                 none;
  }

  div.tooltip {
    border:                                       1px solid #A0A0A0;
    color:                                        #000000;
    background:                                   #FFFFFF;
    display:                                      none;
    padding:                                      3px;
    position:                                     absolute;
    text-align:                                   left;
    width:                                        100px;
  }
  
  /* Objects */
    
-->